#button {
    display: inline-block;
    background-color: #FF9800;
    width: 38px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: -26px;
    right: -9px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 38px;
    color: #fff;
}

#button:hover {
    cursor: pointer;
    background-color: #333;
}

#button:active {
    background-color: #555;
}

#button.show {
    opacity: 1;
    visibility: visible;
}


/* Styles for the content section */

@media (min-width: 500px) {
    #button {
        margin: 30px;
    }
}